<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="2.css">
</head>

<body>
    <input type="text" name="caracter" id="caracter">
    <button onclick="leer()">Comprobar</button>
    <div id="salida"></div>
    <script type="text/javascript" src="6.js"></script>
</body>

</html>